express-validator
    Overview
    Documentation
    Insights
    Code
    Contributors
    Dependencies
    Alternatives

express-validator

Express middleware for the validator module.

6.2.0  •  Published 2 months ago  •  by express-validator  •  MIT License

npm version Build Status Dependency Status Coverage Status

An express.js middleware for validator.

Installation

npm install express-validator

Also make sure that you have Node.js 8 or newer in order to use it.

Documentation

Please refer to the documentation website on https://express-validator.github.io.

Changelog

Check the GitHub Releases page.

License

MIT License

Ready for the next level?
Join Devstore's founding team to build the world's largest open-source knowledgebase, work with the hottest technologies, and be part of something great

Popularity

Weekly Downloads
112.5K
Stars
3.9K

Maintenance

Development

Last ver 2 months ago
Created 8 years ago
Last commit 3 months ago
4 days between commits

Technology

Node version: 10.15.3
115.3K unpacked

Legal and Compliance

MIT License
OSI Approved
0 vulnerabilities

Contributors

96 contributors
Gustavo Henke
Maintainer, 388 commits, 72 merges, 36 PRs
Works at Canva
Rusty Bailey
Maintainer, 113 commits, 30 merges, 11 PRs
Works at Pardot
Christoph Tavan
Maintainer, 103 commits, 35 merges, 1 PRs
Works at contentpass
Matthew Robben
15 commits
Ayman Nedjmeddine
14 commits, 4 PRs
Adam Bretz
9 commits, 2 merges, 2 PRs
Works at webflow

Tags

express
validator
validation
validate
sanitize
sanitization
xss
© 2019 Devstore, Inc.
Devstore helps developers find and use open-source packages, so they can focus on building amazing things